<% if subjects.present? %>
  <% subjects.each do |subject| %>
    <tr>
      <td>
        <h5 class="ui image header">
          <div class="content">

            <div class="sub header">
              <%= subject.subject.name.titleize %><br>
            </div>
          </div>
        </h5>
      </td>
      <td>
        <%= render partial: 'admin/academic/group/subjects/partials/table_actions', locals: { subject: subject }%>
      </td>
    </tr>
  <% end %>
<% else %>
  <tr>
    <td><h3>No hay registros</h3></td>
  </tr>
<% end %>
